Subject: [PATCH] gnu: Add fortune-mod.

From: Pierre Neidhardt <[email-masked]>
Date: Mon, 09 Apr 2018 23:09:00 +0530

A few questions:

- Tests need perl-run-valgrind or something like that which is not in
  the repo yet.  I guess it would be better to add it.  Should I do it?
  I know nothing about Perl packagin, so if something feels like giving
  it a shot...

- A cmake file is deliberately missing from the source (strange
  engineering methods...) so I included it as a patch.  Not so
  convenient.  Is it possible to add several sources so that the missing
  file gets downloaded from its separate git repository?

-- 
Pierre Neidhardt